header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Guilty Gear
  repository: kara.moe
  conditions:
    tagPresence:
    - 0fbf9b3c-e7e3-4db2-9d8a-bfe7dae280d3
    - fa5f9325-0975-4df8-b3a8-8f9ef0c5aa2a
  actions:
    addTag:
    - tid: 3ddf630c-9673-49d9-8523-bfa5c7d3f74c
      type: 18
